Bug 1118178 - should create /etc/dnf/plugins directory
Summary: should create /etc/dnf/plugins directory
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 06:59 UTC by Parag Nemade
Modified: 2014-09-30 23:42 UTC (History)
5 users (show)

Fixed In Version: hawkey-0.4.18-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-19 06:03:19 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parag Nemade 2014-07-10 06:59:25 UTC
Description of problem:
I think we have no generic directory where individual dnf plugins should drop their own conf files. As suggested dnf should create and own /etc/dnf/plugins directory

Version-Release number of selected component (if applicable):
python3-dnf-0.5.3-1.fc20.noarch
dnf-0.5.3-1.fc20.noarch
dnf-plugins-core-0.1.1-2.fc20.noarch

Comment 1 Ales Kozumplik 2014-07-10 07:03:29 UTC
Thanks for opening this Parag.

Comment 2 Ales Kozumplik 2014-07-15 09:56:00 UTC
Fixed upstream by 4f2b8d8.

Comment 3 Fedora Update System 2014-07-17 06:42:47 UTC
hawkey-0.4.18-2.fc20, dnf-0.5.4-1.fc20, libsolv-0.6.4-0.git2a5c1c4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/hawkey-0.4.18-2.fc20,dnf-0.5.4-1.fc20,libsolv-0.6.4-0.git2a5c1c4.fc20

Comment 4 Fedora Update System 2014-07-19 06:03:19 UTC
hawkey-0.4.18-2.fc20, dnf-0.5.4-1.fc20, libsolv-0.6.4-0.git2a5c1c4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.